Skip to navigation

Get task

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

task_idstringRequiredformat: "uuid"

Response

task_idstringformat: "uuid"
encounter_idstringformat: "uuid"
task_typeenum
descriptionstring
blocks_claim_submissionboolean
external_idstring
patient_namestring
patient_external_idstring
statusenum
noteslist of objects
created_atdatetime
updated_atdatetime
The time of most recent update to the task only
agg_updated_atdatetime
The time of most recent update to the task or any of its notes
date_of_servicedate
assignmentslist of objects
payer_namestring or nullOptional
payer_idstring or nullOptional
categoryenum or nullOptional
configurable_rule_idstring or nullOptionalformat: "uuid"
persisted_rule_idstring or nullOptionalformat: "uuid"
organization_idstring or nullOptionalformat: "uuid"

Errors

403
Forbidden Error
404
Not Found Error